.logo {
    margin: 50px;
    width: 150px;
}

.src {
    font-size: small;
    font-style: italic;
}

h2 {
    margin: 20px 0 0 0 !important;
}

h3 {
    margin: 0 0 20px 0 !important;
}

a::after {
    content: attr(href);
}

figure blockquote {
	width: 100% !important;
}

blockquote {
	border-left: 0.5em solid #DDD;
    font-size: x-large;
    font-style: normal !important;
    text-align: right;
    padding-right: 30px !important;
}

blockquote:before {
	display: block;
	height: 0;
	margin-left: -.95em; font: italic 400%/1 Cochin,Georgia,"Times New Roman", serif;
	color: #999;
}

cite {
    display: block;
    font-style: italic;
    margin-top: 10px;
}

.white {
    color: white !important;
}